<?xml version="1.0" encoding="utf-8"?>
<resources>

    <item type="id" name="tag_hidden" />

    <item type="id" name="tag_no_hidden" />

    <item name="top_bar_right_button" type="id"/>
    <item name="top_bar_right_text" type="id"/>
    <item name="fragment_container" type="id"/>

    <item name="is_enable_load_more" type="id"/>

</resources>
